Wir sind autorisierter paysafe Partner
 
 

Banplugin Glizer B3002

Inkompatibel seit Build #1179

Kapitän
Avatar
Geschlecht:
Alter: 69
Homepage: unter-limit.de
Beiträge: 207
Dabei seit: 07 / 2008
Betreff:

Banplugin Glizer B3002

 · 
Gepostet: 09.08.2017 - 10:49 Uhr  ·  #1
Welch ein Drama für so manch einen Nutzer des Plugins glizer (Serverübergreifendes Bannsystem).

Von einem buildupdate auf das Andere funktionierte glizer nicht mehr. Tagelanges suchen brachte keinen Erfolg, Mails an die Progger blieben unbeantwortet. Letzte Chance in der review einen Post zu hinterlassen und hoffen.

Die Lösung kam nicht von Glizerseite, sondern von einem Serverowner, der das Problem für sich fixen konnte.

Dieser Owner (MX) las den Post und bot seine Lösung dem Glizerteam an. Leider ohne Resonance. Also schrieb er mich auf Skype an, ob ich Interesse hätte.

Klar hatte ich und so wurde mein inkompatibles glizer gefixt.

Oh Wunder oder oh welch' tolle Arbeit, es hält bis heute (Version 1.12, Build #1256)

Jeder der an einer funktionierenden glizer.jar Interesse hat kann diese als Forenmitglied im Downloadbereich herunterladen.

Die Installation erfolgt auf eigene Gefahr und eine Garantie, dass das Plugin auf jedem Server läuft wird nicht übernommen.

Teste es vorher auf einem lokalen Server.


An dieser Stelle danke an MX. Wer Lust hat, kann auch mal bei ihm vorbei schauen:
mc.physmie.de

Grüsse von Gartentrulla
Gewählte Zitate für Mehrfachzitierung:   0

Registrierte in diesem Topic

Aktuell kein registrierter in diesem Bereich

Die Statistik zeigt, wer in den letzten 5 Minuten online war. Erneuerung alle 90 Sekunden.